<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <WebView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:id="@+id/webView" />

    <TextView
        android:id="@+id/tv_scheduled_camp"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_45"
        android:background="@color/gray_FFB74B"
        android:textColor="@color/colorWrite"
        android:textSize="@dimen/text_16"
        android:gravity="center"
        android:text="预定营地"/>


</LinearLayout>